.fade-edges {
    -webkit-mask-image: linear-gradient(
        to right,
        transparent 0%,
        black 15%,
        black 85%,
        transparent 100%
    );
    mask-image: linear-gradient(
        to right,
        transparent 0%,
        black 15%,
        black 85%,
        transparent 100%
    );
}

@media (max-width: 640px) {
    .fade-edges {
        -webkit-mask-image: linear-gradient(
            to right,
            transparent 0%,
            black 10%,
            black 90%,
            transparent 100%
        );
    }
}

.bg-dots {
    opacity: 1;
    background: radial-gradient(circle, #8383832a 14%, transparent 15%) 0 0 /
        0.6em 0.6em;
}

.bg-dots2 {
    background-color: #e6e6e661;
    background-image: radial-gradient(circle, #8383832a 14%, transparent 15%);
    background-size: 0.6em 0.6em;
}

.results-grid-bg {
    --gap: 1em;
    --line: 0.7px;
    --color: #47534a5f;

    background: 0 0;
    background-color: #e6e6e661;
    background-image:
        linear-gradient(
            -90deg,
            transparent calc(var(--gap) - var(--line)),
            var(--color) calc(var(--gap) - var(--line) + 1px),
            var(--color) var(--gap)
        ),
        linear-gradient(
            0deg,
            transparent calc(var(--gap) - var(--line)),
            var(--color) calc(var(--gap) - var(--line) + 1px),
            var(--color) var(--gap)
        );

    background-size: var(--gap) var(--gap);

    box-shadow:
        0 4px 6px -1px #7170701a,
        0 2px 4px -1px #326d310f;
}

/* move pagination closer */
.swiper-pagination {
    bottom: 0 !important;
}

/* bullets become bars */
.swiper-pagination-bullet {
    width: 38px;
    height: 4px;
    border-radius: 999px;
    background: #e5e5e5;
    opacity: 1;
    margin: 0 4px !important;
}

/* active bar */
.swiper-pagination-bullet-active {
    background: #f75f4c !important;
}

@media (max-width: 767px) {
    .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        border-radius: 50%;
        margin: 0 6px !important;
    }
}

.backGroundImage {
    background-image: url("../img/bg_0002.png");
    background-size: cover, cover;
    background-position: center, center;
    background-repeat: no-repeat, no-repeat;
}
.hedingTopbnr {
    font-size: 69px;
    font-weight: 400;
    line-height: 70px;
    font-family: "Lato", sans-serif;
}
.banner-top-sub-heading {
    font-family: "Inter", sans-serif;
    color: #ff4239;
    font-weight: 400;
    line-height: 50px;
    font-size: 32px;
}

.banner-top-sub-points {
    font-family: "Inter", sans-serif;
    color: #ff4239;
    font-weight: 500;
    line-height: 50px;
    font-size: 24px;
    padding-bottom: 30px;
}

.banner-top-des {
    font-family: "Inter", sans-serif;4
    font-size: 18px;
    width: 786px;
    margin-left: auto;
    margin-right: auto;
    color: #000000;
    font-weight: 500;
}

/* ========= Mobile View Css => start ========== */

@media (max-width: 767px) {
    .backGroundImage {
        background-image: url("../img/mobile/bg_0002.png");
    }
    .hedingTopbnr {
        font-size: 32px;
        font-weight: 400;
        line-height: 16px;
        margin-bottom: 12px;
    }
    .banner-top-sub-heading {
        font-family: "Inter", sans-serif;
        color: #ff4239;
        font-weight: 400;
        line-height: 50px;
        font-size: 18px;
    }

    .banner-top-sub-points {
        font-family: "Inter", sans-serif;
        color: #ff4239;
        font-weight: 400;
        line-height: 50px;
        font-size: 18px;
    }
    .banner-top-des {
        font-size: 16px;
        width: 90%;
    }
}

